<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="101">
    <author>Vence Tudo and Connect Modding LTDA</author>
    <version>1.0.0.1</version>
    <title>
        <en>Vence Tudo Pampeana 32000</en>
	</title>
  <description>
        <br><![CDATA[
A semeadora Vence Tudo Pampeana 32000 é um equipamento de alta performance, desenvolvido para atender com eficiência as demandas do plantio direto em grandes áreas.
Com estrutura robusta, grande capacidade de armazenamento e excelente distribuição de sementes e fertilizantes, garante produtividade, precisão e rendimento em qualquer tipo de terreno.
Seu sistema de plantio foi projetado para facilitar o manejo, reduzir o tempo de operação e proporcionar maior autonomia ao produtor no campo.

Categoria: Semeadora de plantio direto
Capacidade de sementes: 1.600 kg
Capacidade de fertilizantes: 3.200 kg
Peso: 6.700 kg
Largura de trabalho: 8,26 m

Changelog 1.0.0.1
-Corrigido falha de plantio em local inclinado]]></br>
        <en><![CDATA[
The Vence Tudo Pampeana 32000 seeder is a high-performance machine designed to meet the demands of no-till planting on large-scale fields.
Built with a strong structure and high storage capacity, it ensures excellent seed and fertilizer distribution, delivering productivity, precision, and efficiency in all types of terrain.
Its planting system is designed to simplify handling, reduce operating time, and provide greater autonomy for farmers in the field.

Category: No-till seeder
Seed capacity: 1,600 kg
Fertilizer capacity: 3,200 kg
Weight: 6,700 kg
Working width: 8.26 m

Changelog 1.0.0.1
-Fixed sowing issue on sloped terrain]]></en>
        <de><![CDATA[
Die Vence Tudo Pampeana 32000 ist eine Hochleistungs-Sämaschine, die für den Direktsaat-Einsatz auf großen Flächen entwickelt wurde.
Mit ihrer robusten Konstruktion und hohen Lagerkapazität sorgt sie für eine präzise Verteilung von Saatgut und Dünger – und damit für Produktivität, Effizienz und Zuverlässigkeit in jedem Gelände.
Das Pflanzsystem wurde konzipiert, um die Handhabung zu erleichtern, die Arbeitszeit zu verkürzen und dem Landwirt mehr Autonomie auf dem Feld zu bieten.

Kategorie: Direktsaatmaschine
Saatgutkapazität: 1.600 kg
Düngerkapazität: 3.200 kg
Gewicht: 6.700 kg
Arbeitsbreite: 8,26 m

Changelog 1.0.0.1
-Fehler beim Säen auf abschüssigem Gelände behoben]]></de>
  </description>
    <iconFilename>icon_Pampeana32000.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
       <storeItem xmlFilename="Pampeana32000.xml"/>
       <storeItem xmlFilename="Engate.xml"/>
    </storeItems>  
    <brands>
      <brand name="VENCETUDO" title="Vence Tudo" image="Textura/brand_vencetudo.dds"/>
    </brands>
    <l10n>
       <text name="ferramentasdetransporte"><en>Transport hitch</en><de>Transportkupplung</de><br>Engate para transporte</br></text>
    </l10n>    
</modDesc>
